[PATCH 2/2] Remove libcurl requirement from configure.ac.

David Lehman dlehman at redhat.com
Mon Feb 4 18:41:12 UTC 2013


---
 configure.ac |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

diff --git a/configure.ac b/configure.ac
index 81c334d..f5747da 100644
--- a/configure.ac
+++ b/configure.ac
@@ -111,7 +111,6 @@ PKG_CHECK_MODULES([GDK], [gdk-3.0])
 PKG_CHECK_MODULES([NETWORKMANAGER], [NetworkManager >= 0.7.1])
 PKG_CHECK_MODULES([LIBNL], [libnl-1 >= 1.0])
 PKG_CHECK_MODULES([LIBNM_GLIB], [libnm-glib >= 0.7.1 libnm-util >= 0.7.1])
-PKG_CHECK_MODULES([LIBCURL], [libcurl >= 7.19.5])
 
 # Set $RPM_OPT_FLAGS if we don't have it
 if test -z $RPM_OPT_FLAGS ; then
-- 
1.7.6.5



More information about the anaconda-patches mailing list